/*

 Theme Name: Travel Lounge

 Author: justpurple webdesign

 Description: Travel Lounge Theme Customised

 Template: Divi

 Version: 1.0.0

*/


@import url("fonts/airstrip.css");
@import url("../Divi/style.css");

.home .et_pb_slide_description {
  color: #000;
}

.home .et_pb_button {
  border: 2px solid #fff;
}

/** CUSTOM CSS HERE **/
.makeabookingsidebar {
  color: #fff;
}

h1, h2 {
  font-family: 'airstrip_fourregular';
}

.makeabookingsidebar .textwidget {
  background: #990000;
  padding: 20px 20px 20px 20px;
}

.makeabookingsidebar h4 {
  color: #fff;
  background: #000;
  padding: 20px 20px 20px 20px;
}

.home .et_pb_button {
  opacity: 1 !important;
  background: rgba(255, 255, 255, 0.5);
}

.makeabookingsidebar a.bookingbutton {
  display: block;
  margin-top: 20px;
  background: #fff;
  color: #cd5c5c;
  padding: 10px 10px;
  text-align: center;
  text-transform: uppercase;
}

.makeabookingsidebar a.bookingbutton:hover {
  background: #333;
  color: #fff;
}

#advanced_sidebar_menu-2 {
  margin-bottom: 20px;
}

#advanced_sidebar_menu-2 .child-sidebar-menu {
  background: #e4e4e4;
  padding: 20px 20px 20px 20px !important;
  display: block;
}

#advanced_sidebar_menu-2 h4 {
  color: #fff;
  background: #000;
  padding: 20px 20px 20px 20px;
}

#advanced_sidebar_menu-2 .child-sidebar-menu li {
  margin-bottom: 10px;
  margin-left: 10px;
}

#advanced_sidebar_menu-2 .child-sidebar-menu li a {
  
}

#advanced_sidebar_menu-2 a.bookingbutton {
  display: block;
  margin-top: 20px;
  background: #fff;
  color: #cd5c5c;
  padding: 10px 10px;
  text-align: center;
  text-transform: uppercase;
}

#advanced_sidebar_menu-2 a.bookingbutton:hover {
  background: #333;
  color: #fff;
}


.et_pb_widget_area_left {
  padding-right: 0px;
  border-right: 0px;
}

/*#linkboxes.et_pb_section {
  padding: 0px !important;
}*/

.et_pb_container clearfix {
min-height: 150px !important;
}

#linkboxes .et_pb_row_4col {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0px !important;
}

#linkboxes .et_pb_row_4col .et_pb_column_1_4 {
  /*width: 25% !important;*/
  margin-right: 0px !important;
}

#linkboxes .et_pb_main_blurb_image {
  margin-bottom: 0px !important;
}

/*#frontpageslider .et_pb_container {
  min-height: 400px !important;
}*/

/*#linkboxes .et_pb_blurb_content {
  position: right !important;
}*/

#linkboxes .et_pb_blurb_container {
  background: #CB393A !important;
  padding: 20px !important;
  color: #fff;
}

.et_color_scheme_red a {
  color: #990000;
}

#linkboxes .et_pb_blurb_container a {
  color: #fff;
}

#linkboxes .et_pb_blurb_container a:hover {
  color: #ccc;
}

#linkboxes.justpics .et_pb_blurb_container {
  display: none !important;
}

#linkboxes .et_pb_blurb_container h4 {
  padding-bottom: 0px !important;
}

#linkboxes .et_pb_main_blurb_image img {
  display: block;
  opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

#linkboxes .et_pb_main_blurb_image img:hover {
  opacity: 0.7;
}

.et_header_style_centered #main-header .logo_container {
  max-height: 100%;
  padding: 20px 0px;
  height: auto !important;
}

.et_header_style_centered #logo {
  max-height: 100% !important;
}

/*.et_pb_slide_description h2,
.et_pb_slide_description p {
  background: rgba(203, 57, 58, 0.8);
  padding-top: 4px;
  padding-bottom: 10px;
}*/

.et_pb_slide_description p {
  padding-bottom: 20px;
}

body {
  color: #333;
}

.home .et_pb_slide_description h2 {
/*  background: transparent; */
}

@media screen and (max-width: 600px) {
.et_pb_button {
    font-size: 10px;
}

.et_pb_slide_description {
padding: 12% 2%;
}

.et_pb_section {
    padding: 5px 0;
}
}